@charset "utf-8";
/* common */
.imged { position: relative; padding-bottom: 65%; width: 100%; display: block; overflow: hidden; transition: 0.5s; background-size: cover !important;background-position: center center !important;}
.imged img { position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; width: 100%; height: 100%; transition: all 0.5s ease 0s; object-fit: cover; display: none; }
.imged video { position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; width: 100%; height: 100%; transition: all 0.5s ease 0s; object-fit: cover; }
video{max-width: 100%;}
.scale { overflow: hidden;}
a:hover .imged { transform: scale(1.1); }
.wl {position: relative;z-index: 1;}
.wl::after {content: "";z-index: -1;position: absolute;left: 0px;bottom: 0px;width: 0px;height: 100%;transition:0.5s;}
.l1 { display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.l2 { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.l3 { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }
.l4 { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; }
.flex{display: flex;flex-wrap: wrap;}
h3,h2,h4,h5{font-weight:normal;}
.ban{position: relative;/* overflow: hidden; */width: 100%;}
.ban .imged{padding-bottom: 30%;}
.ban .imged::after{width: 35%;background: url(../images/banbg.png) no-repeat left center/100% 100%;}
.ban .h3{position: absolute;bottom: 0rem;left: 0;width: 100%;z-index: 10;}
.ban .h3 h3{color: #fff;font-size: 0.4rem;padding-left: 0.4rem;padding-bottom: 0.9rem;font-weight: 600;}
.ban .h3 h3::before{content: '';position: absolute;width: 0.97rem;height: 1.09rem;left: 0;top: -0.25rem;background: url(../images/n-tit.png) no-repeat center/100% 100%;}

/*  */
.ejlm_pc{width: 100%;z-index: 10;}
.ejlm_pc::after{width: 70.1%;left: -1.7rem;background: url(../images/navbg.png) no-repeat left center/100% 100%;}
.ejlm_pc::before{content: "";position: absolute;width: 73%;height: 1.01rem;left: -1.7rem;top: 104%;z-index: -1;background: url(../images/navbg2.png) no-repeat center/100% 100%;}

.ejlm_pc ul{width: 100%;align-items: center;}
.ejlm_pc ul li{position: relative;display: flex;align-items: center;}
.ejlm_pc ul li>a{color: #fff;transition: 0.5s;font-size: .2rem;padding: 0 0.2rem;display: block;line-height: 0.74rem;font-weight: 600;}

.ejlm_pc .sub {position: absolute;top: 99%;background: rgb(255, 255, 255);width: auto;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility: hidden;opacity: 0;transition: all 0.5s ease 0s;transform-origin: center top;box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px;min-width: 1.6rem;padding: .1rem 0;}
.ejlm_pc ul li:hover .sub{transform: translateX(-50%) scaleY(1);visibility: visible;opacity: 1;}

.ejlm_pc .sub a{line-height: 0.35rem;font-size: 0.18rem;color: #333;display: block;text-align: center;padding-left: 0;}
.ejlm_pc .sub a:hover{background:#005fb7;color: #fff;}
.ejlm_pc ul li.active >a,.ejlm_pc ul li:hover>a{
    color: #ffd686;
}
.ejlm_pc ul li.active >a::after,.ejlm_pc ul li:hover>a::after{width: 100%;left: 0;}



/* 手机内页二级导航 */
.wrap_ph{padding-bottom: 0.3rem;display: none;position: relative;z-index: 10;}
.wrap_ph h2{width:100%;color:#fff;height: 0.6rem;line-height: 0.6rem;font-size: 0.26rem;padding: 0 0.2rem;background: #005fb7;}
.wrap_ph h2::after{width: 0.32rem;height: 0.32rem;background: url(../images/cd.svg) no-repeat right center/cover;left: auto;right: 0.2rem;top: 50%;transform: translateY(-50%);}
.wrap_ph ul{padding: 0.1rem 0.2rem 0.2rem;display: none;box-shadow: 0px 0.1rem 0.3rem 0px rgba(69, 10, 66, 0.11);}
.wrap_ph li{font-size: 0.18rem;line-height: 0.34rem;font-family: hel-bold;padding: .05rem 0;}
.wrap_ph li a{transition:0.5s;display: block;color: #333;}
.inner .wrap_ph{/* display: none; */}
.wrap_ph li.active a{color: #005fb7;}
.wrap_ph i{opacity: 1;display: inline-block;width: .34rem;height: .3rem;display: inline-block;background: url(../images/arrow_down.svg) center no-repeat;background-size: 15px 15px !important;position: absolute;display: block;right: 0;top: 2px;transition: 0.5s;}
.wrap_ph i.on{transform: rotate(-90deg);}
.wrap_ph .box{display: none;padding-left: 0.25rem;}
.wrap_ph .box a{font-size: 0.16rem;line-height: 0.3rem;color: #666 !important;display: block;}
.wrap_ph .box a:hover{color: #005fb7;}

.inner {padding: 1.7rem 0 0rem;position: relative;/* overflow: hidden; */}
.kxyj111   { padding: .7rem 0 0rem;}
.ldbg::after{bottom: 0;top: 0;width: 100%;background: url(../images/ldbg.png) no-repeat bottom;background-size: 100%;}
.common{padding-bottom: 1rem;position: relative;z-index: 2;}
.inner .wp{/* align-items: flex-start; */}
.inner_left {width: 2.8rem;z-index: 100;position: relative;margin-bottom: 0.4rem;position: sticky;top: 0;}
.inner_right { width: calc(100% - 2.8rem);padding-left: .7rem;}
.inner_left h2 {background: linear-gradient(270deg, #1079BE 2%, #1BA4BD 100%);text-align: center;height: 1.3rem;align-items: center;padding-left: 0.4rem;}
.inner_left h2 p{color: #fff;line-height: .34rem;font-weight: bold;font-size: 0.34rem;padding-right: 0.15rem;}
.inner_left ul {background: #f1f4f6;padding-bottom: 1rem;}
.inner_left ul li {position: relative;transition: .5s;padding: 0 0.2rem;}
.inner_left ul li p {padding: .2rem;height: 100%;border-bottom: 1px dashed #dde4e7;/* text-align: center; */}
.inner_left ul li p a {font-size: 0.18rem;display: block;cursor: pointer;width: 100%;color: #333;transition: .5s;position: relative;line-height: 1.4;}
.inner_left ul li:last-child p{border-bottom:none;}
.inner_left ul li p a::after{content: "";position: absolute;top: 50%;right: 0;width: .16rem;height: 0.12rem;transition: 0.5s;transform: translateY(-50%);opacity:0;}
.inner_left ul li:hover p a, .inner_left ul li.active p a {color: #005fb7;font-weight: bold;}
.inner_left ul li.active p a::after,.inner_left ul li:hover p a::after{opacity:1;}
.nysubnav {display: none;padding-left: .3rem;}
.inner_left ul li.active .nysubnav{display: block;}
.nysubnav a { padding: 0px 0.3rem; line-height: 0.4rem; display: block; font-size: 0.16rem; }
.nysubnav a:hover, .nysubnav a.on {color: #005fb7;}

.local {border-bottom: 1px solid #ccc;padding: 0rem 0px 0.25rem;margin-bottom: .3rem;justify-content: space-between;align-items: center;}
.local h2{color: #333;font-size: 0.3rem;}
.local h2::after{width:1.4rem;height: 0.02rem;background: #005fb7;bottom: -0.26rem;}

.adress {color: #fff;font-size: 0.16rem;position:relative;align-items: flex-start;padding-bottom: 0.2rem;}
.adress p{padding-left: .17rem;line-height: 0.26rem;font-size: .16rem;color: #fff;/*display: flex;*/}
.adress a {font-size: 0.16rem;color: #fff;transition: 0.5s;display: inline-block;padding: 0 .05rem;}
.tit{/* justify-content: center; */align-items: center;margin-bottom: 0.4rem;}
.tit p{font-size: 0.3rem;font-weight: bold;line-height: 0.26rem;color: #005fb7;}


/* 新闻列表1 */
ul.list{justify-content: space-between;}
ul.list li{width: 48%;margin-bottom: 0.43rem;}
ul.list li a{padding: .22rem .32rem;background: url(../images/newbg1.png) no-repeat center/100% 100%;border-radius: 0.1rem;height: 1.3rem;display: block;}
ul.list li a::after{width: 100%;bottom: -1px;height: auto;background: url(../images/newbg.jpg) no-repeat center center/cover;top: -1px;opacity: 0;border-radius: 0.1rem;box-shadow: 0px 0.08rem 0.1rem 0rem rgba(0, 58, 90, 0.2);}
ul.list h3{font-size: 0.2rem;color: #333;transition: 0.5s;line-height: 0.3rem;max-height: 0.6rem\0;margin-top: 0.08rem;}
ul.list li a span{font-size: 0.16rem;color: #114686;display: block;background: url(../images/listline.png) no-repeat right center/4.6rem 0.18rem;font-family: "FuturaBT-Medium";}

@media(min-width: 1025px){	
	ul.list li a:hover h3{color: #fff;}
	ul.list li a:hover::after{opacity: 1;width: 100%;}
  ul.list li a:hover span{color: #ffd71c;background: url(../images/listline2.png) no-repeat right center/4.6rem 0.18rem;}
}
@media screen and (max-width: 1024px) {
  ul.list{margin-bottom:0rem;}
  ul.list li{width: 100%;margin-bottom:.25rem;}
}



/* 学院新闻 */
.newlist li{margin-bottom: 0rem;}
.newlist li a{padding: .4rem 0;align-items: center;border-bottom: 1px solid #e8e8e8;}
.newlist li a::after{height: 1px;bottom: -1px;background: #005fb7;}
/* .newlist li a::before{content: "";position: absolute;left: 0;right: 0;height: 100%;bottom: 0;opacity: 0;background: #005fb7;z-index: -1;} */
.newlist li .scale{width: 3rem;}
.newlist li .con{padding: 0 .5rem;flex: 1;min-width: 0;}
.newlist li .date{text-align: center;width: 0.82rem;height: 0.88rem;padding-top: 0.1rem;}

.newlist li h3{font-size: 0.22rem;color: #000;line-height: 0.3rem;transition: 0.5s;margin-bottom: 0.2rem;}
.newlist li h4{font-size: 0.16rem;color: #999;line-height: .28rem;max-height: 0.84rem\0;transition: 0.5s;}
.newlist li span{font-size: 0.36rem;color: #005fb7;line-height: 1.1; font-family: "FuturaBT-Medium";}
.newlist li p{font-size: 0.14rem;color: #005fb7; font-family: "FuturaBT-Medium";}

@media(min-width: 1025px){
  .newlist li a:hover::after{width: 100%;}
  .newlist li a:hover::before{opacity: 1}
  .newlist li a:hover h3{color: #005fb7;}

}
@media screen and (max-width: 1024px) {
.cont {min-height:300px;}
 .newlist li a{padding: .2rem 0;}
 .newlist li h3{margin-bottom: 0.15rem;}
}
@media screen and (max-width: 768px) {
    .newlist li .con{padding: 0 .2rem;}
	.newlist li h4{-webkit-line-clamp: 2;}
	.newlist li .scale{width: 2rem;}

}
@media screen and (max-width: 600px) {
  .newlist li .scale{width: 100%;margin-bottom: 0.25rem;order: -1;}
  .newlist li .con{padding: 0 0rem 0 0.1rem;}
  .newlist li h4{-webkit-line-clamp: 2;}
}

/* 通知公告 */

.tzgg ul{justify-content: space-between;}
.tzgg li{width: 48%;margin-bottom: 0.6rem;}
.tzgg li a{padding: 0.25rem 0.3rem;
  border-radius: 0.1rem;
  background: #F3F5F8;display: block;height: 2.24rem;
}
.tzgg li *{transition: 0.5s;}
.tzgg li a::after{background:#005fb7;height: 1px;bottom: -1px;}

.tzgg li .date{text-align: center;padding-right: 0.15rem;border-right: 1px solid #ddd;}
.tzgg li h3{padding-left: 0.2rem;flex: 1;min-width: 0;font-size: 0.2rem;color: #333;line-height: 0.36rem;max-height: 0.72rem\0;}              

.tzgg li span{display: block;color: #333;font-size: 0.42rem;line-height: 1.1;}
.tzgg li p{font-size: 0.16rem;color: #333;margin-top: 0.1rem;}

.tzgg li h4{font-size: 0.14rem;color: #999;line-height: 0.24rem;max-height: 0.48rem\0;margin-top: 0.35rem;}




@media(min-width: 1024px){
  .tzgg li a:hover h3{color: #005fb7;}    
}
@media screen and (max-width: 1024px) {
  
}
@media screen and (max-width: 768px) {
  .tzgg li{width: 100%;margin-bottom: 0.3rem;}
  .tzgg li a{padding: .2rem;height: auto;}
  .tzgg li span{font-size: 0.3rem;}
  .tzgg li h4{margin-top: 0.2rem;}

}




/*  内容页*/
.totop{position: fixed;right: 0rem;bottom: .4rem;cursor: pointer;}
.cont-ny{align-items: flex-start;}
.cont-ny .article{width: 70%;padding-right: 0.6rem;border-right: 1px solid rgba(23, 149, 74, 0.2);}
.cont-ny .right{width: 30%;padding-left: 0.45rem;}
.article .tit{font-size: 0.4rem;color: #000;line-height: 1.3;text-align: center;font-weight: bold;}
.article .conttime{align-items: center;justify-content: space-between;margin: 0.34rem 0 0.4rem;}
.article .conttime p{text-align: center;position: relative;justify-content: center;align-items: center;}
.article .conttime span{font-size: 0.16rem;color: #114686;padding: 0 0.15rem;align-items: center;line-height: 0.3rem;}
.article .conttime>img{flex:1;min-width:0;}
.article .conttime span img{display:inline-block;margin-right:.05rem;}

.article .cont p{font-size: 0.2rem !important;color: #333 !important;line-height: 2 !important;text-align:justify;margin-bottom: .1rem;text-indent: 2em;background: none !important;}
.article .cont p span{font-size: 0.2rem !important;color: #333 !important;line-height: 2 !important;word-break: break-all;}
.article  p img,.article  p video{height: auto !important;display: block;margin: 0 auto;max-width: 100% !important;}
.article .cont table p{text-indent: 0 !important;margin-bottom: 0;}


.new_miew{padding: 0.2rem 0 0;margin-top: 0.35rem;border-top: 1px solid #ddd;}
.new_miew p{font-size: 0.2rem;color: #005fb7;line-height: 1.6;align-items: center;margin: 0rem 0 .1rem;}
.new_miew p a{transition: 0.5s;flex: 1;min-width: 0;color: #333;}
.new_miew p:hover a{color: #005fb7;}

.cont-ny .right .tit{align-items: center;margin-bottom:0.3rem;border-bottom: 2px solid #005fb7;padding-bottom: 0.2rem;}
.cont-ny .right .tit h3{font-size: 0.24rem;color: #005fb7;font-weight: bold;align-items: center;}
.cont-ny .right .tit h3 img{display: inline-block;margin-right: 0.1rem;}

.cont-ny .right li a{display: block;padding: 0 0 0 .1rem;margin-bottom: .2rem;}
.cont-ny .right li a::after{width: 0.04rem;height: 0.04rem;border-radius: 50%;background: #005fb7;bottom: auto;top: 0.1rem;}
.cont-ny .right li span{color:#666;font-size:.16rem;width: 100%;display: block;margin-top: 0.15rem;}
.cont-ny .right li h3{color:#333;font-size: 0.18rem;transition: 0.5s;line-height: 0.26rem;}
.cont-ny .right li:hover h3{color: #005fb7;}

@media(min-width: 1025px){	

}

@media(max-width: 1024px){	
    .cont p{margin-bottom: .1rem;}
    .new_miew p{}
    .article .tit{font-size: 0.28rem;}
}
@media(max-width: 768px){	
  .tbsc{overflow-x: auto;overflow-y: hidden;}
  .tbsc table{width: 800px;}

}


/* 校园风光 */
.xyfg ul{margin: 0 -0.29rem;}
.xyfg li{width: 33.3%;padding:0 0.29rem;margin-bottom: 0.8rem;}
.xyfg li a{display: block;position: relative;z-index: 1;padding: 0rem;border-radius: 0.1rem;position: relative;z-index: 1;}
.xyfg li a::after{content: "";position: absolute;width: 100%;height: 100%;border-radius: 0.1rem;opacity: 0;left: 0;top: 0;background: url(../images/picbg.jpg) no-repeat center/cover;z-index: -1;box-shadow: 0rem 0.08rem 0.1rem 0px rgba(0, 58, 90, 0.2);}


.xyfg li .imged,.xyfg li .scale{border-radius: 0.1rem;}
.xyfg li .con{padding: 0.25rem 0.15rem 0rem;height: 1.33rem;border-bottom: 1px solid #ddd;}
.xyfg li h3{font-size: 0.2rem;color: #333;line-height: 0.3rem;max-height: 0.6rem\0;}
.xyfg li h4{align-items: center;justify-content: space-between;margin-top: 0.08rem;}
.xyfg li span{font-size: 0.16rem;color: #114686;line-height: 0.24rem;font-family: "FuturaBT-Medium";}
.xyfg li p{align-items: center;font-size: 0.16rem;color: #0075b7;padding-right: 0.25rem;background: url(../images/pic-xq.png) no-repeat right center/0.13rem;}

@media(min-width: 1025px){	
  .xyfg li h3{height: 0.6rem;}
	.xyfg li a:hover h3{color: #fff;}
  .xyfg li a:hover span{color: #ffd71c;}
  .xyfg li a:hover p{color: #fff;background: url(../images/pic-xq2.png) no-repeat right center/0.13rem ;}
  .xyfg li a:hover::after{opacity: 1;}
  .xyfg li a:hover .con{border-color: transparent;}
}
@media(max-width: 1024px){	
	.xyfg ul{margin: 0 -0.1rem;}
	.xyfg li{padding: 0 0.1rem;margin-bottom: 0.3rem;}

}

@media(max-width: 768px){	
	.xyfg li{width: 50%;}
}

@media(max-width: 500px){	
	.xyfg li{width: 100%;}
}

/* 师资列表 */
.xdld1 ul{justify-content: space-between;}
.xdld1 li{border-bottom: 1px solid #ddd;align-items: center;justify-content: flex-start;padding: .25rem 0;width: 48%;display: flex;flex-wrap: wrap;}
.xdld1 li span{font-size: 0.26rem;color: #005fb7;line-height: 0.24rem;width: 2rem;font-weight: bold;position: relative;padding-left: 0.2rem;}
.xdld1 li span::after{content: '';position: absolute;left: 0;top: 50%;height: 0.42rem;width: 2px;background: #005fb7;transform: translateY(-50%);}

.xdld1 li p{font-size: 0.22rem;color: #333;line-height: 0.3rem;flex: 1;min-width: 0;padding-left: 0.2rem;}
.xdld1 li p a{transition: 0.5s;display: inline-block;text-align-last: justify;line-height: 1.8;margin: 0 .1rem;}

.xdld1 li p a:hover{color: #005fb7;}
.xdld1 li:last-child{width:100%;}

@media(min-width: 1024px){
  .xrld li a:hover::after{height: 100%;}
}
@media screen and (max-width: 1024px) {

}
@media screen and (max-width: 768px) {
.xdld1 li{width: 100%;}
	.xdld1 li span{font-size: 0.22rem;width: 1.6rem;}
	.xdld1 li p{font-size: 0.18rem;}
}
@media screen and (max-width: 420px) {
 
}


/* 组织机构 */
.zzjg ul{justify-content: space-between;}
.zzjg li{width: 48.5%;margin-bottom: 0.3rem;transition:0.5s;border-radius: 0.1rem;}
.zzjg li h3{height: .9rem;display: flex;flex-wrap: wrap;padding: 0rem 0.49rem 0 0.4rem;background: ;background: url(../images/jg1.png) no-repeat left .27rem center/0.13rem #e0f0fc;border-radius: 0.1rem;overflow: hidden;align-items: center;box-shadow: 0px 0.08rem 0.1rem 0px rgba(0, 0, 0, 0.15);}
.zzjg li h3:before{content: '';position: absolute;width: 0.18rem;height: 0.12rem;background: url(../images/jg-xq1.png) no-repeat;left: auto;right: 0.39rem;bottom: auto;top: 50%;transform: translateY(-50%);background-size: 100% 100% !important;transition: 0.5s;}
.zzjg li h3::after{width: 100%;opacity: 0;/* background: url(../images/jgbg.jpg) no-repeat center/cover; */}
.zzjg li a{font-size: 0.2rem;color: #222;line-height: 1.5;transition: 0s;padding: 0 0rem 0 0.2rem;position: relative;}
/* .zzjg li h3::after{width:0.16rem;height: 0.16rem;bottom: auto;top: 0.08rem;left: auto;right: 0;content: "";position: absolute;background-size: 100%;} */

@media(min-width: 1025px){	
	 .zzjg li:hover{background: url(../images/jgbg.jpg) no-repeat center/cover;}
  .zzjg li h3:hover{background: url(../images/jg2.png) no-repeat left 0.27rem center/0.13rem ;}
	.zzjg li h3:hover a{color: #fff;font-weight: 700;}
  .zzjg li h3:hover::after{opacity: 1;}
  .zzjg li h3:hover::before{background: url(../images/jg-xq2.png) no-repeat;}
}
@media(max-width: 1024px){	
  .zzjg{padding-top: 0rem;}
  .zzjg li{width: 100%;margin-bottom: 0.3rem;}
	.zzjg li h3:before{right:.2rem;}
}

@media(max-width: 768px){	

 
}
@media(max-width: 500px){	
	
}


/* 师资队伍 */
.szlist ul{margin: 0 -0.15rem;}
.szlist li{width: 33.3%;padding: 0 0.15rem;margin-bottom: 0.45rem;}
.szlist li a{background:#EFF3F8;}
.szlist li a::after{width: 100%;opacity: 0;background: #005fb7;box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.15);}
.szlist li .scale{width: 2.25rem;}
.szlist li .con{flex: 1;min-width: 0;padding: 0.33rem;}
.szlist li h3{font-size: 0.2rem;color: #005fb7;margin-bottom: 0.11rem;font-weight: bold;}
.szlist li p{font-size: 0.14rem;color: #333;line-height: 0.3rem;word-break: break-all;}
.szlist li .imged{padding-bottom: 130%;}
.szlist li h4{margin-top: 0.16rem;padding-top: 0.16rem;border-top: 1px solid #ccc;}
.szlist li span{display: inline-block;font-size: 0.14rem;line-height: 0.28rem;color: #999;padding-right: 0.4rem;}

@media(min-width: 1025px){
  .szlist li a:hover::after{opacity: 1;}
  .szlist li a:hover h3{color: #fff;}
  .szlist li a:hover span{color: #fff;}
  .szlist li a:hover p{color: #fff;}
}

@media screen and (max-width: 1024px) {
  .szlist ul{margin: 0 -0.1rem;}
  .szlist li{width: 50%;padding: 0 0.1rem;}
}
@media screen and (max-width: 768px) {
  .szlist li{width: 100%;}
  .szlist li .con{padding: .2rem .2rem 0;}
}
@media screen and (max-width: 600px) {
  .szlist li{width: 100%;}
  .szlist li .scale{width: 1.5rem;}
  .szlist li .imged{padding-bottom: 135%;}
}
/* 学院领导 */
.szld ul{justify-content: space-between;}
.szld li{width: 100%}
.szld li a{padding:0.55rem 0;border-bottom: 1px solid #ddd;}
.szld li a::after{height: 1px;bottom: -1px;background: #04D9FD;}
.szld li .span{padding-right: 0.2rem;width: 3.31rem;border-right: 1px solid #ddd;}
.szld li .con{flex: 1;min-width: 0;padding: 0 0.8rem;}
.szld li h3{font-size: 0.4rem;color: #014165;margin-bottom: 0.2rem;}
.szld li h4{font-size: 0.28rem;color: #333;line-height: 1.3;}
.szld li p{font-size: 0.2rem;line-height: 2;color: #333333;transition: 0.5s;}
.szld li span{width: 0.65rem;height: 0.65rem;display: block;margin-top: 0.35rem;}



@media screen and (min-width: 1200px) {
  .szld li:hover a::after{width: 100%;}
}
@media screen and (max-width: 768px) {
  .szld li a{padding: 0.2rem 0;}
  .szld li .con{flex: 1;padding: 0 0.25rem;}
  .szld li h3{font-size: 0.3rem;color: #014165;margin-bottom: 0.2rem;}
  .szld li h4{font-size: 0.2rem;}
  .szld li p{font-size: 0.18rem;}
  .szld li .span{padding-right: 0.1rem;width: 2rem;}
  .szld li span{width: 0.35rem;height: 0.35rem;}
  .szld2 .ldzw .zwmc {width: 2rem;font-size: 0.3rem;}
  .szld2 .zwmc-ul {padding: 0 0.2rem 0 0.2rem;}
}

@media screen and (max-width: 420px) {
  .szld li .span{border-right: none;}
  .szld li .con{flex: none;padding: 0.2rem 0rem 0;width: 100%;}
  .szld2 .ldzw .zwmc {width: 1.6rem;}
.szld2 .zwmc-ul {padding: 0 0 0 0.1rem;}
}


/* xxjj */
.xxjj img{max-width:100%;}
.xxjj .cont p{font-size: 0.18rem !important;line-height: 2!important;color: #333 !important;text-indent: 2em;text-align: justify;margin-bottom: 0.3rem;}
.xxjj .fl01{padding: 0rem 0 0.3rem;}
.xxjj .fl01::after{width: 100%;height: 18.5rem;background: url(../images/jjbg1.png) no-repeat top/cover;bottom: auto;top: -4.5rem;}
.xxjj .fl01-t{justify-content: flex-start;}
.xxjj .fl01-t .left{width: 65.5%;position: relative;z-index: 2;}
.xxjj .fl01-t .right{width: 34.5%;}
.xxjj .fl01-t .tit2 h3{font-size: 0.5rem;line-height: 1;color: #0174b7;font-weight: 500;}

.xxjj .fl01 .box{background: #fff;border-radius: 0.1rem;padding: 0.84rem 0.6rem;}

.xxjj .fl01-t .right img{width: 100%; }
.xxjj .fl01-b{padding-top: 0.8rem;}
.xxjj .fl02{width: 100%;padding: 0 0 .7rem;}
.xxjj .fl02::after{width: 100%;height: auto;top: 1rem;background: url(../images/jjbg.jpg) no-repeat center/cover;}
.xxjj .fl02 .cont p{color: #fff !important;}
.xxjj .ul1{margin: 0rem -0.1rem 0.6rem;}
.xxjj .ul1 li{width: 33.33%;padding: 0 0.1rem;margin-bottom: 0.2rem;}
.xxjj .ul1 li a{display: block;border-radius: 0.1rem;padding: 0.5rem 0.6rem 0rem;min-height: 2.86rem;overflow: hidden;transition: 0.5s;}
.xxjj .ul1 li:nth-child(1) a{background: url(../images/jj-bg1.jpg) no-repeat center/cover;}
.xxjj .ul1 li:nth-child(2) a{background: url(../images/jj-bg2.jpg) no-repeat center/cover;}
.xxjj .ul1 li:nth-child(3) a{background: url(../images/jj-bg3.jpg) no-repeat center/cover;}

.xxjj .ul1 h3{color: #fff;line-height: 1;margin-bottom: 0.16rem;font-weight: bold;display: flex;align-items: baseline;flex-wrap: wrap;padding-bottom: 0.17rem;background: url(../images/jjline.png) no-repeat bottom/100%;}
.xxjj .ul1 h3 span{font-size: 0.5rem;line-height: 1;font-weight: bold;padding-right: 0.12rem;}
.xxjj .ul1 h3 b{font-size: 0.2rem;line-height: 1.2;color: rgba(255,255,255,1);font-weight: 500; font-family: "SourceHanSerifCN-Bold";}
.xxjj .ul1 h3 strong {font-size: 0.2rem;line-height: 1.2;color: rgba(255,255,255,1);font-weight: 500; font-family: "SourceHanSerifCN-Bold";}
.xxjj .ul1 p{font-size: 0.18rem;line-height: 1.7;color: rgba(255,255,255,2);}


.xxjj .fl03{padding: 0.85rem 0 0rem;position: relative;}
.xxjj .fl03::after{width: 100%;background: url(../images/jjbg2.png) no-repeat center/cover;bottom: auto;top: -1rem;height: 20.53rem;}
.xxjj .fl03-t{justify-content: space-between;align-items: center;margin-bottom: 1rem;}
.xxjj .fl03-t .left{width: 37%;/* margin-top: 1.1rem; */}
.xxjj .fl03-t .right{width: 63%;background: #fff;border-radius: 0.1rem;padding: 0.8rem 0.5rem 0.15rem;position: relative;z-index: 2;}

 

@media(min-width: 1025px){
  .xxjj .fl03-t .left .img{width: 9.87rem;position: relative;left: -1.7rem;}
  .xxjj .fl01-t .right .img{width: 10.82rem;position: relative;left: -3.5rem;}
}
@media screen and (max-width: 1024px) {
  .xxjj .fl01{padding: 0rem 0 0rem;}
  .xxjj .fl01-t .left{width: 100%;padding-right: 0rem;margin-bottom: 0.3rem;}
  .xxjj .fl01-t .right{width: 100%;}
  .xxjj .fl01-t .tit2 h3{font-size: 0.4rem;}
  .xxjj .ul1{margin: 0.2rem -0.1rem 0.1rem;}
  .xxjj .ul1 li{padding: 0 0.1rem;}
  .xxjj .fl03-t{margin-bottom: 0.3rem;}
  .xxjj .fl03{padding: 0.4rem 0 0rem;}
  .xxjj .fl03-t .left{width: 100%;margin-bottom: 0.3rem;}
  .xxjj .fl03-t .right{padding: 0 10px;width: 100%;/* padding: 0; */}
	.xxjj .fl01-b{padding-top: 0.3rem;}
	.xxjj .ul1 h3 span{font-size:.36rem;}
	.xxjj .fl02{padding:0 0 .1rem;}
}
@media screen and (max-width: 768px) {
  .xxjj .cont p{font-size: 0.16rem !important;}
  .xxjj .fl01 .box{padding: 0.28rem 0.28rem;}
  .xxjj .fl01-t .tit2 h3{font-size: 0.3rem;}
  .xxjj .fl01-t .tit2 h3 img{width:1.5rem;display: inline-blockblock;} 
  .xxjj .ul1 li{width: 100%;}
  .xxjj .ul1 li a{min-height: auto;padding: .2rem .2rem;height: auto;}
}



/* 机构设置 */
.jgsz .jg-li{margin-bottom: 0.15rem;}

.jgsz h3{width: 100%;height: 0.85rem;display: flex;align-items: center;margin-bottom: 0.2rem;padding: 0 0.28rem;}
.jgsz h3 span{color: #fff;font-size: 0.3rem;}
.jgsz ul{margin: 0 -0.15rem;padding: 0 0.4rem 1rem;}
.jgsz li{width: 33.3%;padding: 0 0.15rem;margin-bottom: 0.35rem;}
.jgsz li a{transition: 0.5s;display: flex;padding: 0.1rem 0.15rem;width: 100%;align-items: center;}
.jgsz li p{padding-left: 0.3rem;font-size: 0.22rem;color: #000;line-height: 0.3rem;}




@media(min-width: 1025px){	
  .jgsz li a:hover p{color: #005fb7;}
}
@media(max-width: 1024px){	
  .jgsz ul{margin: 0 -0.1rem;padding: 0;}
  .jgsz li{padding: 0 0.1rem;margin-bottom: 0;}
  .jgsz h3{height:.7rem;}
	.jgsz h3 span{font-size:.24rem;}
}

@media(max-width: 768px){
  .jgsz li{width: 50%;}	
  
 
}
@media(max-width: 600px){	
   .jgsz li{width: 100%;}
	 .jgsz li a{ height: auto; padding:.2rem .2rem}
}

/* 学校领导 */
.xxld{padding-bottom: .2rem;}
.xxld ul{margin: 0 -.6rem;/* justify-content: center; */}
.xxld li{padding: 0 .6rem;margin-bottom: 0.3rem;width: 50%;}
.xxld li a{display: flex;position: relative;align-items: center;}
.xxld li .scale{width:2.3rem;}
.xxld li .imged{padding-bottom: 135%;}
.xxld li .con{width: 100%;padding: 0.2rem 0.1rem 0;/* text-align: center; */flex:1;min-width:0;padding-left:.2rem;}
.xxld li p{color: #005fb7;font-size: 0.2rem;font-weight: bold;line-height: 0.26rem;margin-bottom: 0.2rem;}
.xxld li span{font-size: 0.16rem;color: #333;line-height: 0.26rem;max-height: 0.78rem\0;}
.xxld .ld2 ul{margin: 0 -0.6rem;}
.xxld .ld2 li{padding: 0 0.6rem;}


@media(min-width: 1025px){	

}
@media(max-width: 1024px){	
  .xxld{padding-bottom: 0rem;}
  .xxld ul{margin: 0 -.2rem;}
  .xxld li{padding: 0 .2rem;/* margin-bottom: 0; */}
  .xxld .ld2 ul{margin: 0 -0.2rem;}
  .xxld .ld2 li{padding: 0 0.2rem;}
}

@media(max-width: 768px){	
  .xxld ul{margin: 0 -.1rem;}
  .xxld li{padding: 0 .1rem;width: 100%;}
  .xxld .ld2 ul{margin: 0 -0.1rem;}
  .xxld .ld2 li{padding: 0 0.1rem;}
}
@media(max-width: 600px){	
  /* .xxld .ld1 li{width: 50%;} */
  /* .xxld li{width: 50%;} */
}

/* 师资队伍 */

.szlist2 ul{margin: 0 0rem;}
.szlist2 li{width: 100%;padding: 0 0rem;margin-bottom: 0.25rem;}
.szlist2 li a{padding: 0.2rem 0.15rem;background: #FFFFFF;box-shadow: 0rem 0.04rem 0.1rem 0px rgba(0, 0, 0, 0.1);border-bottom: 2px solid #005fb7;}
.szlist2 li .scale{width: 1.15rem;}
.szlist2 li .con{flex: 1;min-width: 0;padding-left: 0.2rem;}

.szlist2 li h3{font-size: 0.2rem;color: #333;margin-bottom: 0.15rem;font-weight: bold;}
.szlist2 li p{font-size: 0.14rem;color: #666;line-height: 0.3rem;word-break: break-all;}
.szlist2 li .imged{padding-bottom: 130%;}


@media(min-width: 1025px){
  .szlist2 li a:hover h3{color: #A8272B;}
}

@media screen and (max-width: 1024px) {

}
@media screen and (max-width: 768px) {
  .szlist2 li{width: 100%;}
}
@media screen and (max-width: 600px) {
  .szlist2 li{width: 100%;}
}



/* 领导详情 */
.xzjj .fl01{align-items: flex-start;padding: 0.7rem 0.5rem 0.75rem;}
.xzjj .fl01::before{content: '';position: absolute;top: -0.3rem;left: 0.3rem;width: 100%;height: 100%;background: url(../images/szbg2.png) no-repeat center/cover;z-index: -1;}
.xzjj .fl01::after{width: 100%;background: url(../images/szbg1.png) no-repeat center/cover;border-radius: 0.1rem;}
.xzjj .fl01 .scale{width: 3.6rem;padding: 0 0 0.2rem 0.2rem;}
.xzjj .fl01 .scale::after{width: 100%;height: auto;top: 0.2rem;background: url(../images/szbg3.png) no-repeat center/cover;border-radius: 0.1rem;}
.xzjj .fl01 .con{padding-left: .65rem;flex: 1;min-width: 0;padding-top: 0rem;}
.xzjj .fl01 h3{font-size: 0.28rem;color: #005fb7;padding-bottom: 0.25rem;margin-bottom: 0.2rem;align-items: center;background: url(../images/szline.png) no-repeat bottom/100%;font-weight: 600;}
.xzjj .fl01 h3 img{display: inline-block;margin-right: 0.2rem;width: 0.43rem;}

.xzjj .cont p{text-indent: 2em;font-size: 0.18rem;line-height: 2;color: #333;margin-bottom: 0.2rem;}
.xzjj .fl01 .imged{padding-bottom: 139%;border-radius: 0.1rem;}

@media(max-width: 1024px){	
  .xzjj .cont p{margin-bottom: 0.3rem;}
  .xzjj .fl01{margin-bottom: 0.3rem;padding: .2rem;}
}
@media(max-width: 768px){	
	.xzjj .fl01 h3{font-size: 0.24rem;}
  .xzjj .fl01 .scale {margin: 0 auto .25rem;}
  .xzjj .fl01 .con{width: 100%;padding: 0;flex:none;width:100%;}
 .xzjj .cont p{margin-bottom:.1rem;}
}






@media(min-width: 1025px){
  .xzjj {padding-top: 0.4rem;}
}

/* 交流合作 */
.jlhz ul{justify-content: space-between;}
.jlhz li{width: 47%;}
.jlhz li .a{display: flex;height: 2.1rem;border-radius: 0.1rem;padding: 0rem 0.25rem 0;background: url(../images/hz1.jpg) no-repeat center/cover;text-align: center;flex-direction: column;justify-content: center;align-items: center;}
.jlhz li:nth-child(2) .a{background: url(../images/hz2.jpg) no-repeat center/cover;}
.jlhz li h3{align-items: center;justify-content: center;color: #fff;font-size: 0.28rem;line-height: 1.5;}
.jlhz li h3 span{display: block;padding: 0 0.1rem;}
.jlhz li h3 a{color:#fff}
.jlhz li p{margin-top: 0.2rem;}
.jlhz li p img{width: 0.46rem;}
.jlhz li h3 img{width: 1rem;}
@media(min-width: 1025px){
  .jlhz li .a:hover p img{transform: rotateY(360deg);transition: 0.5s;}
}
@media screen and (max-width: 1024px) {
.jlhz li{width: 48.5%;}
.jlhz li h3{font-size: 0.24rem;}
}
@media screen and (max-width: 768px) {
.jlhz li{width: 100%;margin-bottom: 0.3rem;}
.jlhz li h3{font-size: 0.2rem;}
.jlhz li h3 img{width: .5rem;}
}

/* 历任领导 */
.lrld{justify-content: space-between;align-items: flex-start;}
.lrld ul{box-shadow: 0rem -1px 0.1rem 0px rgba(0, 58, 90, 0.1);background: url(../images/ldbg2.png) no-repeat top/100%;border-radius: .1rem;}
.lrld .ld1{width: 40%;}
.lrld .ld2{width: 58%;}
.lrld h4{background: #0075b7;height: 0.7rem;border-radius: 0.1rem;justify-content: center;align-items: center;}
.lrld h4 span{font-size: 0.26rem;color: #fff;display: block;padding:0 0.25rem}
.lrld .box{padding: 0.36rem;}
.lrld li{border-bottom: 1px solid #ddd;display: flex;flex-wrap: wrap;}
.lrld li h3{display: block;width: 30%;text-align: center;font-size: 0.2rem;color: #222;display: flex;justify-content: center;}
.lrld li span{display: block;text-align-last: justify;}
.lrld li p{flex: 1;min-width: 0;font-size: 0.2rem;color: #222;line-height: 1.8;}
.lrld ul:last-child h4{background: #f7b73b;}
.gd{/* margin-top: 0.25rem; */justify-content: center;cursor: pointer;padding-bottom: .15rem;display: none;}
.lrld .con{display: none;}

.lrld .ld1 li{padding: 0.25rem 0;}
.lrld .ld2 li{padding: 0.13rem 0;width: 48%;}
.lrld .ld2 .box{display: flex;flex-wrap: wrap;justify-content: space-between;}


@media(min-width: 1025px){
  .lrld li p{padding-left:15%;}
}
@media screen and (max-width: 1024px) {
.lrld ul{width: 100%;margin-bottom: 0.3rem;}
.lrld .ld1{width: 100%;}
.lrld .ld2{width: 100%;}
.lrld .box{padding: 0.2rem;}
.lrld h4 span{font-size: 0.22rem;}
}
@media screen and (max-width: 768px) {
.lrld .ld2 li{width: 100%;}
.lrld .ld1 li{padding: 0.13rem 0;}
}
@media screen and (max-width: 480px) {
.lrld h4 img{flex: 1;min-width: 0;}
}


/* 诚聘英才 */
.cpyc ul{justify-content: space-between;}
.cpyc li{width: 47%;}
.cpyc li a{display: block;position: relative;}
.cpyc li .scale{border-radius: 0.1rem;}
.cpyc li .imged{padding-bottom: 55.7%;border-radius: 0.1rem;}
.cpyc li .con{width: 100%;height: 100%;position: absolute;left: 0;bottom: 0;z-index: 10;padding:0.7rem;}
.cpyc li span::after{width: 1.89rem;height: 1px;background: #fff;opacity: .2;bottom: 3px;}
.cpyc li h3{color: #fff;font-size: 0.4rem;margin: 0.2rem 0 0.29rem;}
.cpyc li p{width: 1.8rem;height: 0.47rem;background-color: #f6c200;border-radius: 0.24rem;align-items: center;justify-content: center;color: #0075b7;font-size: 0.16rem;
}
.cpyc li p img{display: inline-block;margin-left: 0.2rem;width: 0.13rem;}
@media(min-width: 1025px){
  
}
@media screen and (max-width: 1024px) {
.cpyc li h3{font-size: 0.32rem;}
.cpyc li{width: 48.5%;}
}
@media screen and (max-width: 768px) {
.cpyc li h3{font-size: 0.26rem;}
.cpyc li{width: 100%;margin-bottom: 0.3rem;}
.cpyc li .con{padding:.3rem;}
.cpyc li span img{max-width:.6rem;}
.cpyc li p{width: 1.5rem;height: 0.47rem}	
	.cpyc li h3{margin:.15rem 0}
}
/* rcpy */
.rcpy li{transition: 0.7s;overflow: hidden;}
.rcpy li a{width: 100%;height: 100%;border-radius: 0.1rem;overflow: hidden;display: block;}
.rcpy li .con{width: 100%;height: 100%;position: absolute;left: 0;bottom: 0;z-index: 10;padding:0.7rem 0 0;justify-content: center;}
.rcpy li h3{align-items: center;flex-direction: column;}
.rcpy li h3 p{color: #fff;line-height: 1.2;width: 0.35rem;padding-top: 0.3rem;text-align: center;font-size: 0.28rem;font-weight: 500;transition: 0s;}
.rcpy li span{display: flex;align-items: center;justify-content: center;width: 1.16rem;height: 1.16rem;border: 1px solid rgba(255,255,255,.18);border-radius: 50%;}
.rcpy li span img{display:inline-block;}
.rcpy li .imged{padding-bottom: 5.1rem;opacity: 0.2;}
.rcpy li .imged::after{width: 100%;height: 40%;background: linear-gradient(0deg,#005fb7 0%,rgba(0,0,0,0) 100%);opacity: 0;}
.rcpy li b{display: none;}      
.rcpy li:nth-child(1) a{background: #005fb7;}
.rcpy li:nth-child(2) a{background: #ce000e;}
.rcpy li:nth-child(3) a{background: #0074bb;}
.rcpy li:nth-child(4) a{background: #ffd52e;}

@media screen and (min-width: 1025px) {
  .rcpy li{width:2.2rem;margin-right: 0.2rem;height: 5.1rem;}
  .rcpy li:last-child{margin-right: 0;}
  .rcpy li.on{width: calc(100% - 7.2rem);}
  .rcpy li.on .imged{opacity: 1;}
  .rcpy li.on .imged::after{opacity: 1;}
  .rcpy li.on h3{flex-direction: row;}
  .rcpy li.on p{padding:0 0 0 .2rem;width: auto;}
  .rcpy li.on b{opacity: 1;display: block;}
  .rcpy li.on .con{justify-content: space-between;height: auto;padding: 0 .3rem .2rem;align-items: center;}
}

@media screen and (max-width: 1024px) {
	.rcpy ul{margin:0 -.1rem;}
	.rcpy li{width:25%;padding:0 .1rem;}
	.rcpy li span{width:.8rem;height:.8rem;}
	.rcpy li span img{max-width:.5rem;}
}
@media screen and (max-width: 768px) {
	.rcpy li span{width:.5rem;height:.5rem;}
	.rcpy li span img{max-width:.3rem;}
	.rcpy li h3 p{font-size:.24rem;}
	.rcpy li .imged{padding-bottom: 4rem;}
}
/* 交大校友 */
.jdy ul{margin: 0 -0.22rem;}
.jdy li{width: 25%;padding: 0 0.22rem;}
.jdy li a{display: block;position: relative;}
.jdy li .imged{padding-bottom: 120%;border-radius: 0.1rem;}
.jdy li .scale{border-radius: 0.1rem;}
.jdy li .con{width: 100%;padding: 0 0.23rem 0.4rem;position: absolute;left: 0;bottom: 0;z-index: 10;align-items: center;}
.jdy li h3{flex: 1;min-width: 0;padding-left: 0.15rem;color: #fff;font-size: 0.28rem;font-weight: 500;}
.jdy li span img{max-width: 0.48rem;}

@media(min-width: 1025px){
  .jdy li:nth-child(2n){margin-top:.5rem;}
}
@media screen and (max-width: 1024px) {
.jdy ul{margin: 0 -0.1rem;}
.jdy li{width: 25%;padding: 0 0.1rem;}
.jdy li span img{max-width: 0.36rem;}
}
@media screen and (max-width: 768px) {
.jdy li{width: 50%;margin-bottom: 0.3rem;}
	.jdy li .con{padding:0 .2rem .2rem;}
}
/* 招生就业 */
.zsbg::after{width: 100%;height: auto;top: 10%;background: url(../images/bkbg.png) no-repeat center/cover;}
.zsjy .zs1{padding: 0.6rem  0;position: relative;z-index: 1;}
.zsjy .zs1::after{width: 90%;border-radius: 1.25rem 0 0 1.25rem;left: auto;right: 0;content:"";position:absolute;bottom:0;z-index:-1;top: 1rem;background: url(../images/zs-bg.png) no-repeat center/100% 100%;}
.zsjy .zs1:nth-child(2n):after{left: 0;right: auto;background: url(../images/zs-bg2.png) no-repeat center/100% 100%;}
.zsjy .zs-t{justify-content: space-between;}
.zsjy .zs1 .left{width: 41%;}
.zsjy .zs1 .right{width: 53%;}
.zsjy .zs1 .left .imged{border-radius: 0.1rem;}
.zsjy .zs1 .left .scale{border-radius: 0.1rem;}
.zsjy .tit{align-items: center;justify-content: space-between;}
.zsjy .tit-name{padding-left:.3rem;}
.zsjy .more a{transition: 0.5s;font-size: 0.16rem;color: #005fb7;align-items: center;}
.zsjy .more a img{display: inline-block;margin-left: 0.1rem;}
.zsjy li{margin-bottom: 0.15rem;align-items: flex-start ;}
.zsjy li>span{width: 0.19rem;height: 0.22rem;display: flex;align-items: center;justify-content: center;margin-top: .07rem;}
.zsjy li p{flex: 1;min-width: 0;padding-left: 0.1rem;font-size: 0.2rem;color: #333;line-height: 1.5;}
 .zsjy .more a:hover{transform:translateX(.1rem);}


@media(min-width: 1025px){
	.zsjy ul{padding-top:.3rem;}
  .zsjy .zs1:nth-child(2n) .right{order: -1;}
}
@media screen and (max-width: 1024px) {
  .zsjy .zs1{padding: 0.35rem  0;}
}
@media screen and (max-width: 768px) {
  .zsjy .zs1 .left{width: 100%;}
  .zsjy .zs1 .right{width: 100%;margin-top: 0.3rem;}
}
/* 学院概况 */
.xygk:after{width: 100%;background: url(../images/xybg1.png) no-repeat center/cover;height: 21.13rem;bottom: auto;top: 0;}
.xygk .fl01{padding: 0rem 0 1.2rem;} 
.xygk .fl01-t{justify-content: space-between;align-items: flex-start;}
.xygk .fl01-t .left{width: 60%;position: relative;}
.xygk .fl01-t .right{width: 34%;}
.xygk .fl01-t .right img{width:100%;}
.xygk .cont p{font-size: 0.18rem;color: #222222;line-height: 2;margin-bottom: 0.3rem;text-indent: 2em;text-align: justify;}
.xy-m{align-items: center;width: 1.8rem;height: 0.47rem;border-radius: 0.25rem;background: #0075b7;color: #fff;font-size: 0.16rem;justify-content: center;z-index: 10;position: relative;}
.xy-m img{display: inline-block;margin-left: 0.1rem;}
.xygk .fl01-t .left .img{position: absolute;left: 0;width: 95%;bottom:0.25rem;z-index: 2;}
.xygk .fl01-t .img img{width: 100%;}
.xygk .fl01 .tit-name{padding-left: 0;}
.xygk .fl01 .tit{justify-content: flex-start}
.xygk .fl02{width: 100%;padding: 1.3rem 0 1rem;background: url(../images/xybg2.jpg) no-repeat center/cover;}
.xygk .fl02 li a{display: block;text-align: center;}
.xygk .fl02 li h3{display: flex;align-items: baseline;font-size: 0.4rem;color: #fff;margin-bottom: 0.2rem;justify-content: center;}
.xygk .fl02 li h3 span{font-size: 0.72rem;font-family: DejaVuMathTeXGyre-Regular;}
.xygk .fl02 li p{font-size: 0.2rem;color: #fff;line-height: 1.5;}
.xygk .fl02 .slick-dots{position: relative;bottom: auto;margin-top: 0.35rem;}
.xygk .fl02 .slick-dots li{width: 0.06rem;height: 0.06rem;border-radius: 0.06rem;background: #fff;opacity: .5;margin: 0 0.05rem;}
.xygk .fl02 .slick-dots li button{display: none;}
.xygk .fl02 .slick-dots li.slick-active{opacity: 1;width: 0.45rem;}
.xygk .fl03{padding: 1.2rem 0;}
.xygk .fl03 ul{justify-content: space-between;}
.xygk .fl03 li{width: 48%;}
.xygk .fl03 li a{border-radius: 0.1rem;position: relative;overflow: hidden;display: block;box-shadow: 0 0.05rem 0.3rem 0 rgba(10,19,53,0.2);}
.xygk .fl03 li a::after{width: 0.08rem;height: 0.5rem;background: #fff;bottom: auto;top: 50%;transform: translateY(-50%);z-index: 1;}
.xygk .fl03 li .con{width: 100%;height: 100%;padding: 0 0.1rem 0 0.7rem;justify-content: space-between;position: absolute;left: 0;bottom: 0;align-items: center;}
.xygk .fl03 li .imged{padding-bottom: 21.86%;border-radius: 0.1rem;}

.xygk .fl03 li h3{color: #fff;font-size: 0.4rem;font-weight: 600;}
.xygk .fl03 li span{width: 0.99rem;}
.xygk .fl03 li span img{width: 100%;}
.xygk .fl04::after{width: 20.5%;height: 5.88rem;left: auto;right: 0.45rem;bottom: auto;top: 0;background: url(../images/xybg3.png) no-repeat right/100%;}
.xygk .fl04-t{justify-content: space-between;background: url(../images/xy-bg3.png) no-repeat top left/80%;padding: 0.94rem 1.5rem 0.8rem 2.4rem;align-items: center;}
.xygk .fl04-t .left{width: 26%;}
.xygk .fl04-t .right{width: 60%;}
.xygk .fl04-t .left img{width: 100%;}
.xygk .fl04-t .right p{font-size: 0.24rem;color: #222;text-align: center;line-height: 1.5;margin-bottom: 0.1rem;}
.xygk .fl04 .more-t{margin-top: 0.5rem;justify-content: center;}
.xy-m:hover img{transform:rotateX(360deg);transition:0.5s;}

@media(min-width: 1025px){
  
}
@media screen and (max-width: 1024px) {
.xygk .fl01{padding: 0.4rem 0;}
.xygk .fl01-t .left{width: 100%;}
.xygk .fl01-t .right{width: 100%;margin-top:.3rem;}
.xygk .fl02,.xygk .fl03{padding: 0.4rem 0;}
.xygk .fl02 li h3{font-size: 0.3rem;}
.xygk .fl02 li h3 span{font-size: 0.5rem;}
.xygk .fl03 li{width: 49%;}
.xygk .fl03 li h3{font-size: 0.3rem;}
.xygk .fl04-t{padding: 0.3rem;}
.xygk .fl04-t .left{width: 100%;}
.xygk .fl04-t .right{width: 100%;margin-top: 0.3rem;}
.xygk .fl04 .more-t{margin-top: 0.25rem;}
	.xygk .fl04-t .right p{font-size: 0.22rem}
}
@media screen and (max-width: 768px) {
.xygk .fl02 li h3{font-size: 0.24rem;}
.xygk .fl02 li h3 span{font-size: 0.3rem;}
.xygk .fl03 li{width: 100%;margin-bottom: 0.2rem;}
.xygk .fl03 li h3{font-size: 0.24rem;}
	.xygk .fl03 li span{width: 0.5rem;}
		.xygk .fl04-t .right p{font-size: 0.2rem}
}


@media(min-width: 1025px){
  
}
@media screen and (max-width: 1024px) {

}
@media screen and (max-width: 768px) {

}

/* 三级栏目展开 */
.inner{min-height: 7rem;}

/* 翻页 */
.j_pages{margin:0.6rem auto 0;text-align: center;}
.j_pages .box{display:inherit;width:100%;padding: 0;font-size: 0;}
.j_pages a{padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block;background: #fff;margin: 0 0.03rem;color: #919191;font-size: 0.14rem;box-sizing: border-box;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;border-radius: 0.04rem;border: 1px solid #dadbdd;margin-bottom: .15rem;}
.j_pages a font{ padding:0 0.1rem}
.j_pages .on{background: #005fb7;color: #fff;}
.j_pages a:hover{background: #005fb7;color:#fff!important;}
.j_pages span{color:#919191; padding: 0px 0.03rem;height: 0.4rem;line-height: 0.4rem;display:inline-block; font-size:0.14rem;}
.j_pages input{color:#919191;padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block;font-size:0.14rem;background:#f6f6f6;border:none;cursor:pointer;border-radius: 0;transition: 0.6s;}
.j_pages input[type="text"]{ width:0.4rem; padding:0; text-align:center}
.j_pages input[type="submit"]:hover{ background: #005fb7; color:#fff}
.j_pages .qd{background: #005fb7;color: #fff;border-radius: 0.05rem;height: 0.3rem;line-height: 0.3rem;}
.pb_sys_common .p_t {
    padding: 11px 0 !important;
}

@keyframes round_animate {
    to {
        transform: rotate(1turn);
       }
   }
/* 三级导航 */
.san-nav{width: 100%;background: #f7f7f7;margin-bottom: .3rem;display: none;}
.san-nav ul{display: flex;justify-content: center;align-items: flex-end;flex-wrap: wrap;}
.san-nav li{/* height: 0.8rem; */display: flex;align-items: flex-end;padding:0 .3rem;}
.san-nav a{display: inline-block;/* margin: 0 0.4rem; */font-size: 0.16rem;color: #a9a9a9;display: flex;align-items: center;height: 0.5rem;}
.san-nav a::after{height: 0.02rem;left: 0;background: rgba(0,0,0,0);width:100%}
.san-nav a.on::after{background: #005fb7;}
.san-nav a:hover,.san-nav a.on{color: #005fb7;}

@media screen and (max-width: 1200px) {
     .ban .h3 .con p{display:none}
.ban .h3 .con{display:none}
}


@media screen and (max-width: 1024px) {
  .inner_left,.inner_right .lm_top .adress{display: none;}
	.inner_right{width: 100%;padding-left: 0;}
	.wrap_ph{display: block;/* background: #e2effa; */}
	.inner{padding: .3rem 0 0rem;}
	.page{margin:.25rem 0 0;}
  .local h2,.ejlm_pc,.ban .h3 h3{display: none;}
  .san-nav{display: block;}
  .local{margin-bottom: 0.2rem;}
  .adress{padding: 0.1rem 0 0;color: #333;}
  .ban .h3{display: none;}
	.common{padding-bottom: .4rem;}
	.s8::before{background: url(../images/s8-bg.png) no-repeat bottom;background-size:100% !important;}
}
@media screen and (max-width: 768px) {
  .j_pages{margin:0.3rem auto 0;}
  .txt1{font-size: 0.18rem !important;}
  .p1{font-size: 0.16rem !important;}



}





.pb_sys_style1 .p_no_d {
    border: 1px solid #005fb7 !important;
    color: #fff;
    background-color: #005fb7!important;
}
 
/*样式5 蓝*/
.pb_sys_style5 .p_no_d,.pb_sys_style5 .p_no a:hover{
    border: 1px solid #005fb7 !important;
    color: #fff;
    background-color: #005fb7 !important;
}

 .pb_sys_common .p_fun a, .pb_sys_common .p_no a {
    color: #222;
    border: 1px solid #ccc !important;
}

 #vsb_content a {word-wrap: break-word;}
    #vsb_content video,iframe {display:block;margin:0 auto;max-width:100%;}
    #vsb_content table {max-width:100%;overflow-x:auto;margin:0 auto;    border-collapse: collapse;}
    #vsb_content table td p {text-indent:0 !important;padding:2px;}
    @media screen and (max-width: 750px) {
        #vsb_content table {display:block;}
     }


.zzjg li a.de {padding:0;}